Sender identities
Check a sender identity's verification
POST
Requires the sender-identity:write scope.
ApiKeyheader
Authorization<token>Api-Key mc_... — a workspace API key.
id*stringapplication/json- response
id*stringname*stringemail*stringstatus*stringValue in
"failed""pending""verified"created*stringFormat
date-timeupdated*stringFormat
date-timesendingDomainId*stringlastVerificationCheck?stringFormat
date-timecurl -X POST 'https://api.mailcrate.io/public/sender-identity/string/check-verification' \ -H 'Authorization: Api-Key <api_key>'Example Response
{ "id": "string", "name": "string", "email": "string", "status": "failed", "created": "2019-08-24T14:15:22Z", "updated": "2019-08-24T14:15:22Z", "sendingDomainId": "string", "lastVerificationCheck": "2019-08-24T14:15:22Z"}